Logo En Pareja
WhatsApp deja de funcionar en enero en estos teléfonos.

WhatsApp deja de funcionar en enero en estos teléfonos.Foto: Pexels

Vida

WhatsApp deja de funcionar en enero en estos teléfonos

El primer mes del año algunos teléfonos serán obsoletos por tener sistemas operativos antiguos por lo tanto no serán compatibles con WhatsApp

Por: Nadxiely Chavez

Comunicarse a través de mensajes se ha vuelto indispensable para muchas personas y una de las aplicaciones más usadas y por lo tanto famosas del mundo, WhatsApp acaba de sorprender a sus millones de usuarios al mencionar cuáles son los teléfonos en los que WhatsApp dejará de funcionar en enero de 2020.

Esto se debe a las innovaciones y mejoras de cada año, en donde varios modelos de celular dejarán de ser compatibles con la aplicación de WhatsApp. Ten en cuenta que el uso de mayor tecnología va dejando obsoletos algunos teléfonos con sistemas operativos más antiguos. El servicio esta realizando actualizaciones periódicas, por tal motivo a partir de enero de 2020, algunos aparatos no contarán con la popular aplicación de mensajería.

Fue a través del sitio informativo de WhatsApp donde se aseguró que a partir del 31 de diciembre de 2019, la aplicación dejó de funcionar en el sistema operativo Windows Phone y es posible que la aplicación ya no esté disponible en Microsoft Store desde el 1 de julio de 2019. Aparte de esto, los teléfonos que cuenten con Android con sistema operativo 2.3.7 o anterior, tendrán WhatsApp hasta el primero de febrero de 2020.

WhatsApp deja de funcionar en enero en estos teléfonos. Foto: Pexels

En el caso de iPhone los teléfonos que cuenten con sistema iOS 8 o anterior podrán usar el servicio hasta el 1 de febrero de 2020. Los usuarios del aparato de Apple tendrán que contar con iOS 9 en adelante para que no tengan problemas con la aplicación. 

A partir de que WhatsApp explicó que debido a que ya no se está desarrollando la aplicación para estos sistemas operativos, algunas funciones podrían dejar de funcionar en cualquier momento o simplemente la aplicación quedaría obsoleta en los teléfonos.

Es importante que conozcas qué sistemas operativos NO tendrán problemas. La aplicación seguirá funcionando sin complicaciones con los aparatos que cuenten con los siguientes sistemas operativos:

Android con sistema operativo 4.0.3 o posterior

iPhone con iOS 9 o posterior

Algunos modelos de teléfonos con sistema operativo KaiOS 2.5.1 o posterior, incluidos los dispositivos JioPhone y JioPhone 2.

Lo siguiente también será de tu interés:

TE RECOMENDAMOS